> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# スコアの削除

> スコアを削除します。



## OpenAPI

````yaml /ja/weave/reference/service-api/openapi.json delete /v2/{entity}/{project}/scores
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/scores:
    delete:
      tags:
        - Scores
      summary: スコアの削除
      description: スコアを削除します。
      operationId: score_delete_v2__entity___project__scores_delete
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - description: 削除するスコア ID のリスト
          in: query
          name: score_ids
          required: true
          schema:
            description: 削除するスコア ID の一覧
            items:
              type: string
            title: Score Ids
            type: array
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScoreDeleteRes'
          description: 成功レスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ScoreDeleteRes:
      properties:
        num_deleted:
          description: 削除された score の数
          title: Num Deleted
          type: integer
      required:
        - num_deleted
      title: ScoreDeleteRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````